Installing demo for first time
  • buckingc
    junior Member
    Posts: 1
    Joined: Fri Jun 28, 2019 11:03 pm

    Installing demo for first time

    by buckingc » Fri Jun 28, 2019 11:11 pm

    Hi, I am trying to install MadMapper on Windows 10 Pro v. 1803 & after I install, madmapper gives me an error when trying to open the program - "this version is not compatible with the version of windows you are running" - I'm looking all over the website and all it says is that it is compatible with windows 10.. doesn't specify 32bit or 64 bit.. can someone please help? Are there complete computer requirements somewhere?

    I do seem to have a 32 bit version on my laptop, but if push comes to shove, I may be able to find a 64bit system, but I dont want to go through the trouble without knowing the full requirements. I'm a bit frustrated.

    Thanks for your help in advance.
  • mad-matt
    garageCube team
    Posts: 846
    Joined: Mon Sep 09, 2013 5:50 pm

    Re: Installing demo for first time

    by mad-matt » Mon Jul 01, 2019 11:05 am

    Yes, MadMapper requires Windows 64 bits.

Who is online

Users browsing this forum: No registered users and 1 guest